@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;500&display=swap');
/*font-awesome*/
 @font-face {
     font-family: 'FontAwesome';
     src: url('../fonts/fontawesome-webfont.eot?v=4.7.0');
     src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
     font-weight: normal;
     font-style: normal;
}
body,
html {
	overflow-x: hidden;
}
body {
	margin: 0;
	padding: 0;
	width: 100%;

	font-family: 'Bebas Neue', cursive;
	font-weight: 400;
	color: #6e6e6e;
	font-size: 20px;
	line-height: 1.5;
}
b,
strong {
	font-weight: 700;
}

p {
    margin: 0 0 15px 0;
    /* color: #fff; */
    font-size: 13px;
    /* font-family: 'Roboto', sans-serif; */
    font-weight: 400;
    line-height: 1.5em;
    font-family: 'Open Sans', sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;

	/*Change*/
	color: #282828;
	margin-bottom: 20px;
}
h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child {
    margin-bottom: 0;
}

a {
	margin: 0;
	padding: 0;
	text-decoration: none !important;
	outline: none !important;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;

	/*Change*/
	color: #000000;
}
/*
a:hover {
	color: #f06826;
}
*/
img {
	max-width: 100%;
}
ul {
	margin: 0;
}

/*Change*/
ol, ul, dl {
	
	padding: 0;
}



input[type="submit"]{
    text-transform: uppercase;
    cursor: pointer;
    letter-spacing: normal;
	border-width: 1px;
}
.btn {
	line-height: 1;
	color: #15b2e3;
	background: #fff;
	font-weight: 600;
	text-transform: uppercase;
	border: 1px solid transparent;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	outline: none !important;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 600;
}

input[type="submit"]:hover {
transform: scale(1.1);
}


 ::-webkit-input-placeholder {
    opacity: 1;
    color: #A0A0A0;
}

 :-ms-input-placeholder {
    opacity: 1;
    color: #A0A0A0;
}

 ::-moz-placeholder {
    opacity: 1;
    color: #A0A0A0;
}

 :-moz-placeholder {
    opacity: 1;
    color: #A0A0A0;
}


.labeltxt {
    font-weight: 300;
    margin-bottom: 10px;
}
/*
ol li, ul li, dl li{
	margin-bottom: 10px;
}
*/
/*
ol li:last-child, ul li:last-child, dl li:last-child{
	margin-bottom: 0;
}
*/
/* images alignment for wordpress content pages */

/**/

ul {
	list-style: none;
}
.btn:hover {
	border-color: #f06826;
	color: #f06826;
	background-color: #f06826;
}
/*Header*/
.navbar-brand {
	padding: 0;
	margin: 0;
	/* width: 323px; */
	display: inline-block;
	margin-bottom: -100px;
	z-index: 2;
}
.hdr_sec {
    padding: 20px 0;
    /* position: absolute; */
    /* z-index: 9; */
    /* width: 100%; */
}
/*Nav*/
.navbar {
	background: none;
	margin: 0;
	padding: 0;
	min-height: inherit;
	height: inherit;
	border: none;
	border-radius: 0;
}

.navbar-nav li {
	position: relative;
	list-style: none;
}
.navbar-nav > li {
    margin-left: 80px;
    position: relative;
    padding: 0;
    line-height: 1;
}

.navbar-nav > li:last-child {
	margin-right: 0;
}

.navbar-nav > li:first-child {
	margin-left: 0;
}
.navbar-nav > li > a {
	color: #fff;
	line-height: 1;
	position: relative;
	padding: 0px ;
}
/*
.navbar-nav > li > a::after{
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	height: 4px;
	width: 0;
	transition: all 0.4s;
	position: absolute;
	content: "";
	background-color:#f15a27;
}
*/
.navbar-nav > li > a:hover{
	color:#00a2ff;
}
.navbar-nav > li > a {
    font-size: 20px;
    /* font-family: 'Rajdhani', sans-serif; */
    color: #5C5C5C;
    text-transform: uppercase;
    /* font-weight: 600; */
    font-family: 'Bebas Neue', cursive;
    letter-spacing: 1px;
    white-space: nowrap;
}
/* .navbar-nav > li > a:hover::after,.navbar-nav > li.current-menu-item > a::after{
	width: 98%;
}
 */
/*Removed Ul Style*/
.ul_style > ul{
	padding-left: 0;
	list-style: none;
	margin-bottom: 0;
}
.ul_style > ul li{
	margin: 0;
}

.info-btn {
	margin-left: 26px;
}

.info-btn ul {
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
}
.scl-ic {
	margin: 0;
	padding: 0;
}
.info-btn-otr{
	margin-bottom: 23px;
}
.info-btn ul li {
	margin-right: 7px;
}
.cmn-btn {
    background: #00A4FF;
    padding: 12px 25px;
    border-radius: 30px;
    display: inline-flex;
    line-height: 1;
    align-items: center;
    text-transform: uppercase;
  
    transition: all 0.6s;
}
.bnr-btnx {
    margin-bottom: 24px;
}
.prd_txt {
	padding-left: 10px;
}
.cmn-btn span {
	display: inline-block;
	font-size: 17px;
	color: #fff;
	/* font-weight: 500; */
	/* font-family: 'Roboto', sans-serif; */
	letter-spacing: 1px;
}

/*******Customize Css********/
.banner {
	position: relative;
}
.ban-outr {
    position: relative;
}
.bann-innr {
    position: absolute;
    top:0;
    padding: 110px 0 0;
    left:0;
    right:0;
    margin: auto;
}

.banner h1,.banner h3 {
	font-size: 74px;line-height: 1.2em;
	color: #fff;font-weight: 700;margin-bottom: 5px;
	
}
.banner h3,.banner h1 {
    font-size: 40px;
    margin-bottom: 13px;
    text-transform: uppercase;
    letter-spacing: 3px;
    color: #6D6D6D;
    font-weight: 400;
}
.banner h3 span ,.banner h1 span{
	color: #00A3FF;
}
.banner .cmn-btn {
    margin-right: 21px;
}
.prod_ofrd {
	padding: 100px 0 134px;
}

.prd_txt h3 {
	font-size: 22px;
	color: #495461;
	font-weight: 500;
	/* text-transform: uppercase; */
	margin-bottom: 6px;
}
.prd_img {
	margin-bottom: 20px;
}


.bnr_content h1 {
	color: #fff;
}
.index_con.bnr_content {
	padding-top: 250px;
	max-width: 680px;
}
.bnr_content p {
	color: #fff;
	line-height: 1.6;
}


.cmn_otr{
	margin-bottom: 35px;
}
.ser_inn {
	padding: 0px 25px;
}

.icn1.small_cer{
	top: -43px;
	left: 0;
	right: 0;
	margin: auto;
}


/*How Its WOrks*/

.cmn_otr.wht h2,.cmn_otr.wht p,.cmn_otr.wht h5{
	color: #fff;
}
.cmn_otr h2 span {
	color: #529852;
}
.hdr.text-center p{
	margin-left: auto;
	margin-right: auto;
}

.ser_img {
	width: 132px;
	height: 132px;
	border-radius: 100%;
	border: 1px solid #e1e0e0;
	background-color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 15px;
}



 .cmn-btn.bd-btn span {
	display: inline-block;
	font-size: 16px;
	color: #15b2e3;
	font-weight: 500;
	text-transform: uppercase;
	font-family: 'Inter';
}
 .cmn-btn.bd-btn {
	background: transparent;
	border: 1px solid #15b2e3;
	padding: 12px 30px;
	margin: 15px 0;
	box-shadow: none;
}



.btn_top{
	margin-top: 60px;
}

.cmn_otr h2 {
    font-size: 50px;
    line-height: 1.1;
    font-weight: 400;
    color: #495461;
    margin-bottom: 13px;
}

/*2-2*/
.container, .container-sm, .container-md, .container-lg, .container-xl {
	max-width: 1120px;
}
/***hdr fix ****/
.hdr_fix {
	left: 0;
	right: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
	transition: all 0.5s;
	-ms-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	background: #2b2727;
	animation: slide-down 0.7s;
	-ms-animation: slide-down 0.7s;
	-webkit-animation: slide-down 0.7s;
	box-shadow: 0 5px 20px rgba(0,0,0,.2);
    padding: 10px 0;
}
.hdr_fix .navbar-nav > li > a{color: #fff;}
@keyframes slide-down{0%{opacity:0;transform:translateY(-100%);-moz-transform:translateY(-100%);-webkit-transform:translateY(-100%);-o-transform:translateY(-100%);-ms-transform:translateY(-100%);}
100%{opacity:0.9;transform:translateY(0);-moz-transform:translateY(0);-webkit-transform:translateY(0);-o-transform:translateY(0);-ms-transform:translateY(0);}
}

.hdr_sec.hdr_fix a img {
	max-width: 100%;
	background: #fff;
	
}
.hdr_sec.hdr_fix .navbar-brand {
	padding: 0;
	/* width: 323px; */
	display: inline-block;
	z-index: 2;
}
.cmn-btn:hover {
	transform: scale(1.1);
	transition: 0.6s;
	transition: 0.6s;color: #fff;
}


/*
input:active ,textarea:active{
	border: 1px solid #fff;
}
input:focus ,textarea:focus{
	border: 1px solid #fff;
}
*/


.bg-ls-txt {
	background: #f7f7f7;
	padding: 20px 20px;
}

/*SubMenu*/
.sub-menu {
	background: #f06826;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	border: 1px solid rgba(0, 0, 0, 0.15);
	border-radius: 10px;
	width: 200px;
	padding: 0;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.1);
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
	/* padding-top: 10px; */
	margin-top: 5px;animation: sld-down 1.5s;
	-ms-animation: sld-down 1.5s;
	-webkit-animation: sld-down 1.5s;
   padding: 15px;
}
/*
@keyframes sld-down{0%{opacity:0;transform:translateY(-30%);-moz-transform:translateY(-30%);-webkit-transform:translateY(-30%);-o-transform:translateY(-30%);-ms-transform:translateY(-30%);}
30%{opacity:0.9;transform:translateY(0);-moz-transform:translateY(0);-webkit-transform:translateY(0);-o-transform:translateY(0);-ms-transform:translateY(0);}
}
*/
.sub-menu::after {
	background: transparent;
	background-size: 100% 100%;
	top: -5px;
	left: 0;
	height: 22px;
	width: 100%;
	content: "";
	position: absolute;
	z-index: -1;
	/* border-radius: 30px; */
}
.sub-menu>li {
	width: 100%;
	display: block;
}
.sub-menu>li>a {
	color: #ffffff;
	display: block;
	width: 100%;
	padding: 13px 15px;
	line-height: 1.2;
	font-size: 15px;
	font-weight: 400;
	border-left: 3px solid transparent;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	-o-border-radius: 15px;
}
.sub-menu>li>a:hover,
.sub-menu>li:hover>a {
	border-color: transparent;
	background: #4b4a50;
	color: #fff;
}
.sub-menu>li>a {
	padding-right: 16px;
}
.dropdown-toggle::after {
    display: block;
    margin-left: 0.6em;
    vertical-align: 0.10em;
    content: "";
    background: url(../images/arr4-rs.png);
    width: 9px;
    height: 6px;
    background-size: 100% 100%;
    appearance: none;
    position: absolute;
    border: 0;
    right: -13px;
    top: 6px;
}
.navbar-nav > li.dropdown:hover .sub-menu {
	display: block;
	
}
.contact-form form {
	position: relative;
	width: 84%;
}
.contact-form form input[type="email"] {
	border: 1px solid #4e4e4e;
	height: 48px;
	line-height: 52px;
	padding-left: 20px;
	color: rgba(0,0,0,0.5);
	font-size: 15px;
	background: #fff;
	width: 65%;
	border-radius: 5px;
}
.contact-form form input[type="submit"] {
	color: #fff;border-radius: 5px;
	font-size: 17px;
	font-weight: 500;
	background: #a20e1f;
	text-transform: uppercase;
	width: 174px;
	line-height: 48px;
	border: 1px solid transparent;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	right: 0;
	padding: 0;
}

/*search box*/
button:focus {
    border: 0;
    box-shadow: 0;
    outline: 0;
}


.cmn-btn.rd-btn {
	background: transparent;
	
}
.cmn-btn.rd-btn span {
	color: #a20e1f;
	
}
.rd-btn.cmn-btn:hover {
	background: #a20e1f;
}
.rd-btn.cmn-btn img {
	margin-right: 6px;
}
.rd-btn.cmn-btn:hover span {
	color: #fff ;
}
.prtnr_sldr_otr .prd_img img {
	min-height: auto;
	margin: auto;
	margin-bottom: 0;
}
.my-form-sec {
	padding-bottom: 35px;
	border-bottom: 1px solid #888882;
}

.my-form-sec input {
	/* letter-spacing: 1px; */
	background-color: #f7f8fa !important;
	font-size: 19px;
	color: #fff;
	border-radius: 30px;
	width: 100%;
	border: 0;
	/* padding: 20px; */
	height: 54px;
	outline: 0;
	line-height: 1;
	padding: 0 20px;
	text-transform: capitalize;
}
.my-form-sec input[type="submit"] {
	/* letter-spacing: 1px; */
	background-color: #a20e1f !important;
	font-size: 17px;
	color: #fff;
	border-radius: 30px;
	text-transform: capitalize;
	/* width: 100%; */
	border: 0;
	padding: 0;
	cursor: pointer;
	height: 45px;
	outline: 0;
	line-height: 1;
	font-weight: 500;
	position: absolute;
	right: 21px;
	width: 170px;
	top: 4px;
	text-transform: uppercase;
}
.my-form-sec form {
	width: 42%;
	position: relative;
}
 footer .my-form-sec p {
	width: 70%;
}
.info-btn ul li a .fa {
	margin-right: 10px;
	color: #fff;
	font-weight: 500;
}
.submit-innr .submit-btn {
	background: #f06826;
	height: 56px;
	border: 0;
	border-radius: 5px;
	text-align: center;
	color: #fff;
	font-size: 17px;
	/* font-family: 'Roboto', sans-serif; */
	font-weight: 600;
	/* margin-top: 28px; */
	cursor: pointer;
	border: 1px solid #fff;
	transition: all 0.6s;
	width: 100%;
	line-height: 1;
}
.ev-outr {
	display: flex;
	align-items: center;
	
}
.ev-outr-otr {
	padding: 27px 30px;
	background: #fff;
	border-radius: 10px;
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
}
.banner label {
	font-size: 16px;
	margin-bottom: 32px;
	text-transform: capitalize;
	font-family: 'Graphik';
	font-weight: 400;
	color: #000;
	margin: 0;
}
.nwz-sc .hdr.text-center p {
	width: 85%;
}
.cmn_otr h2 span{
    color: #f06826;
}
.prd_img .prd_img_modl img {
	display: block;
	min-height: auto;
	margin: 0;
	margin-bottom: 0;
}

.prd_img_modl {
	position: absolute;
	bottom: 20px;
	left: 20px;
}
.prd_img {
	position: relative;
}
.prd_img_modl a{
	font-size: 21px;
	color: #fff;
}
.prd_img .prd_img_modl a img{
	margin-right: 10px;
}

/***** Vous Sec goutam **********/
.vous_sec {
	position: relative;
	padding: 100px 0;
}

  .vous__main__outr {
	position: relative;
	z-index: 9;
  }
  
.vous_txt h3 {
	color: #1e1729;
	font-size: 30px;
	/* font-family: 'Graphik'; */
	font-weight: 700;
	margin: 0 0 15px;
}
.vous_txt h5 {
	color: #7c7a80;
	font-size: 24px;
	/* font-family: 'Graphik'; */
	font-weight: 600;
	margin: 0 0 7px;
}

a.read__more {
	color: #ff8d12;
	font-size: 16px;
	/* font-family: 'Graphik'; */
	font-weight: 700;
	/* text-decoration: underline !important; */
}
.vous_icn {
	/* min-height: 100px; */
	/* display: flex; */
	/* justify-content: center; */
	/* align-items: center; */
	/* margin-bottom: 15px; */
	position: absolute;
	right: 10px;
	bottom: 10px;
}
  .vous__main__outr .cmn_otr p{
	font-family: 'Graphik';
	font-weight:500;
  }
  .btn.cmn-btn.wht-btn {
	background: #fff;
	border:2px solid #fff;
	color:#3e3f43;
  }
  .btn.cmn-btn.wht-btn:hover{
	background: #3e3f43;
	border:2px solid #3e3f43;
	color:#ffffff;
  }
  .partnres__sec {
	padding: 320px 0 50px;
  }


.footer {
    background: #0a0b32;
    padding-top: 50px;
    margin-top: -2px;
    position: relative;
}
.footer .ft-row{
    margin-top: 100px;
}

.footr-down-sec{
	background: #010358;
}
.footer-menu.liens-ftr ul {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 20px;
}
.footer-innr.frst-ftr {
	margin-right: 50px;
}
.foot-innr p{font-size: 13px;
	line-height: 24px;
	color: #ffffff;
	font-weight: 400;
	font-family: "Open Sans";}
.footer-menu ul li a {
	font-size: 12px;
	color: #ffffff;
	line-height: 24px;
	font-weight: 400;
	font-family: "Open Sans";
	margin-bottom: 11px;
	display: inline-flex;
	align-items: center;
	text-transform: uppercase;
}
.footer-menu ul li a:hover{
	color:#f06826;
}
.footer-menu p{
	line-height: 1.7em;
}
.footer-innr h3 {
	font-size: 18px;
	letter-spacing: 1px;
	color: #ffffff;
	margin: 21px 0;
}
.footer-menu ul li a span{
	margin-right: 10px;
}
.ftr-dwn-in {
	padding: 20px 0;
	margin-top: 32px;
}
 .copy-right p, .copy-right p a {
	color: #e4e4e4;
	font-size: 13px;
	color: rgba(255,255,255,0.4);
}
  .copy-right p a span{
	color:#f06826;
  }
  ul.scl-ic li{
	  margin-right:10px;
  }
  ul.scl-ic li:last-child{
	margin-right:0;
}
.footer-menu.ftr_soci ul li {
	margin: 0 0 4px;
  }
  .footer-menu.ftr_soci ul li:last-child{
	  margin: 0;
  }
  .copy-right p a:hover{
	  color:#f06826;
	  text-decoration: underline!important;
  }

.banner.inr-bnr h1 {
	margin:0 0 30px;
}
.prod_otr_bk:hover{
	-webkit-box-shadow: 0px 13px 22px 4px rgba(194,194,194,0.6);
	-moz-box-shadow: 0px 13px 22px 4px rgba(194,194,194,0.6);
	box-shadow: 0px 13px 22px 4px rgba(194,194,194,0.6);
}
.btn.cmn-btn.safron_clr:hover {
	background: #f06826;
	border:2px solid #f06826;
	color:#ffffff;
  }

.my-form-hdr {
	background: #f06826;
	padding: 20px;
}
.my-form-hdr h4 {
	font-size: 28px;
	color: #fff;font-family: 'Roboto', sans-serif;
	margin-bottom: 5px;
	font-weight: 500;
}
.my-form-hdr a {
	font-size: 18px;font-family: 'Roboto', sans-serif;
	color: #fff;
	font-weight: 500;
}


.am-listz-otr span {
	width: 30px;
	height: 30px;
	display: block;
	background: #f06826;
	border-radius: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	margin: auto;
}
.am-listz-img {
	width: 85px;
	height: 90px;
	margin: auto;
	background: #fff;
	border-radius: 6px;
	display: flex;
	justify-content: center;
	align-items: center;
}


.vous_pic_otr::after {
	position: absolute;
	content: "";
	left: 81px;
	top: 30px;
	width: 73%;
	height: 79%;
	border: 17px solid #fae7f4;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	-ms-border-radius: 100%;
	-o-border-radius: 100%;
	/* background: #fae7f4; */
	border-radius: 0;
	z-index: -1;
	background-repeat: no-repeat;
}

/*29-4*/
.d-flex.scl-ic {
	margin-left: 20px;
	margin-right: 60px;
}
.d-flex.scl-ic li a {
	font-size: 18px;
	font-family: 'Rajdhani', sans-serif;
	color: rgba(250,248,245,0.8);
	text-transform: uppercase;
	font-weight: 600;
}


.rght-sd {
	margin-top: 14px;
}
.banner-slider-otr {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}


.vous_icn span {
	font-size: 94px;
	color: rgba(29,23,21,0.1);
	font-weight: 700;
	line-height: 1;
}
.read__more .fa {
	margin-left: 7px;
}
.banner-outr .slick-prev::before {
	display: none;
}

.banner-outr .slick-prev, .banner-outr .slick-next::before{
	display: none;
}
.banner-outr .slick-prev, .banner-outr .slick-next {
	position: absolute;
	/* bottom: 100px; */
	/* transform: rotate(-90deg); */
	/* right: 23%; */
	right: auto;
	/* display: flex; */
	left: auto;
	right: 15%;
	z-index: 9;
	top: 50%;
	transform: translateY(-50%);
	background: transparent;
	border: 0;
	bottom: auto;
	width: 40px;
	height: 40px;
}
.banner-outr .slick-next{right: 11%;}
/* button.slick-next.slick-arrow {
	right: 16%;
} */
.vous_pic_sml {
	position: absolute;
	top: -15px;
	left: 0px;
/*	border-bottom: 5px solid #fff;*/
}
.vous_pic {
    position: relative;
}
.vous_pic img {
    border-radius: 10px;
    overflow: hidden;
}

.vous_bx:hover .vous_txt h5,.vous_bx:hover .vous_txt h3 {
	color: #fff;
} 
.vous_bx:hover a.read__more {
	color: #fff;
}
.vous_bx:hover .vous_icn span {
	color: rgba(255,255,255,0.2);
}
.abt_sec p {
	color: #1e1729;
}
.vous_pic_otr {
	position: relative;
}
.abt_sec {
	padding: 35px 0 100px;
}
.banner h1,.banner h3,.banner p,.banner h4 {
  animation: fadeOutRight 0.7s both;
}
.banner .slick-active h1,.banner .slick-active h3,.banner .slick-active p,.banner .slick-active a,.banner .slick-active h4{
  animation:fadeInDown 1s both 1s;
}
.banner .slick-active a:hover {
	transform: scale(1.1);
	transition: 0.6s;
	
}
.cmn-hdr h5 {
	font-size: 16px;
	color: #ad0f9b;
	text-transform: uppercase;
	margin-bottom: 10px;
	letter-spacing: 1px;
}
.cmn-hdr h2 {
    /* font-weight: 700; */
    color: 6D6D6D;
    margin-bottom: 20px;
    font-size: 40px;
    letter-spacing: 3px;
	position: relative;
}
.rewrd_pic {
	margin-right: 20px;
	border-radius: 7px;
	overflow: hidden;
	width: 43%;
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
}
.rewrd_pic img {
	max-width: 100%;
	width: 100%;
}
.abt_sec.rd-sc {
	padding: 100px 0;
	background: #f5f4f5;
}
.rewrd-txt {
	padding: 20px;
	background: #fff;
	height: 100%;
}
.rewrd-sec {
	height: 100%;
}
.rewrd-txt .cmn-hdr h2 {
	font-size: 22px;margin-bottom: 13px;
}
.vous_sec.solz {
    /* background: url(../images/sol-bg.jpg); */
    padding: 155px 0 100px;
    /* background-size: cover; */
}

.solzshpfr {
	margin-bottom: 22px;
}
.vous_sec.solz .vous_txt h3 {
    color: #fff;
    font-size: 25px;
    text-align: left;
	margin: 25px 0 20px;
    font-weight: 400;
}
.vous_sec.solz .vous_txt a{padding: 8px 25px;}
.vous_sec.solz .vous_txt h3 span{color: #00a4ff;}
.vous_pic {
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}
.vous_txt {
    position: absolute;
    left: 0;
    background: #010358;
    top: 0;
    height: 100%;
	padding: 0 20px;
}
.solzshpfr:first-child .vous_bx:last-child .vous_txt{background: #00a4ff;}
.solzshpfr:first-child .vous_bx:last-child .vous_txt a{background: #010358;}
.solzshpfr:last-child .vous_bx:first-child .vous_txt{background: #00a4ff;}
.solzshpfr:last-child .vous_bx:first-child .vous_txt a{background: #010358;}
.vous_bx {
    margin-bottom: 18px;
}
.vous_sec.solz .vous_txt p {
	color: #f5e5f1;
font-size: 14px;
font-family: 'Roboto', sans-serif;
font-weight: 400;
line-height: 1.5em;
text-align: center;
}
.vous_sec.solz a.read__more {
	color: #ff8d12;
}
.solzshpfr .vous_txt img {
	margin-bottom: 17px;
	border-radius: 10px;
}
.solzshpfr .cmn_otr {
	margin-top: 40px;
}
.ask_sec .row {
	margin: 0;
}
.ask_sec .col-md-6,.ask_sec .col-md-12 {
	padding: 0;
}
.footer-menu.liens-ftr {
	margin-top: 30px;
}
.footer-menu.liens-ftr ul li a {
	height: 35px;
	width: 35px;
	margin-right: 4px;
	background: transparent;
	justify-content: center;
	border-radius: 100%;color: #fff;
}
.footer-menu.liens-ftr ul li a:hover {
	background-image: linear-gradient(to right, #fe4062, #ff5350, #ff683e, #ff7e29, #ff930d);
	transition: 0.6s;
}
.askin {
    background: #00A3FF;
    /* background-size: 100% 100%; */
}
.askin-hdr {
	padding-left: 60px;
	padding-right: 60px;
	padding-top: 60px;
	padding-bottom: 60px;
}
.ask_sec form input,.ask_sec form textarea {
	color: rgba(255,255,255,0.6);
	background-color: rgba(255,255,255,0.1);
	background-clip: padding-box;
	border: 0;
	border-radius: 0;
	margin-bottom: 15px;
	font-size: 14px;
	height: 50px;
	line-height: 1;
	padding: 0 25px;
	border-radius: 7px;
	/* text-align: left; */
}
.ask_sec form textarea {
	padding-top: 20px;
	height: 100px;
}
.ask_sec form .form-control::placeholder {
	color: #6c757d;
	opacity: 1;
	color: rgba(255,255,255,0.6);font-family: 'Roboto', sans-serif;
}
.ask_sec form input[type="submit"] {
	padding: 13px 35px;
	border-radius: 5px;
	display: inline-flex;
	line-height: 16px;
	border: 1px solid transparent;
	 color: #fff; 
	font-size: 16px;
	font-family: 'Rajdhani', sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	transition: all 0.6s;
	background-image: url(../images/side-arw.png),linear-gradient(to right, #fe4062, #ff5350, #ff683e, #ff7e29, #ff930d);
	background-repeat: no-repeat;
	background-position: 79% center;
	width: 140px;
	text-align: left;
	margin-top: 17px;
}
.formz-sec input[type="email"] {
	background-color: rgba(255,255,255,0.1);
	font-size: 12px;
	color: #fff;
	border-radius: 30px;
	width: 100%;
	border: 0;
	/* padding: 20px; */
	height: 44px;
	outline: 0;
	line-height: 57px;
	padding: 0 20px;
	border-radius: 5px;
	font-family: 'Roboto', sans-serif;
}
.formz-sec input[type="submit"] {
	background-image: url(../images/mail.png),linear-gradient(to right, #fe4062, #ff5350, #ff683e, #ff7e29, #ff930d);
	color: #fff;
	border-radius: 5px;
	text-transform: uppercase;
	width: 55px;
	border: 0;
	padding: 0;
	height: 44px;transition: 0.6s;
	outline: 0;
	line-height: 57px;
	position: absolute;
	top: 0;
	right: 0;
	background-repeat: no-repeat;
	background-position: center;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
.formz-sec {
	position: relative;
}
.footer-menu ul li a img {
	margin-right: 5px;
	margin-top: -1px;
}
.footer-menu ul li img {
	margin-right: 5px;

}
address {
	font-size: 13px;
	font-weight: 300;
	font-family: 'Roboto', sans-serif;
	color: rgba(255,255,255,0.5);
}
.ask_pic {
	height: 100%;
}
.ask_pic img {
	height: 100%;
	object-fit: cover;
	width: 100%;
}
.ask_sec form .form-control:focus {
	color: #fff;
	background-color: #a23cb0;
	border-color: #fff;
	outline: 0;
	box-shadow: none;
	background-color: rgba(247, 68, 235, 0.2);
}
.banner .slick-active a:hover .fa{
	right: 20px;
    transition: 0.6s;
}
.banner .cmn-btn .fa {
	margin-top: -2px;
	right: 30px;
	position: absolute;
}
.banner img {
	display: block;
	width: 100%;
	height: 100%;
}

/**/
.banner.in-bnr h1 {
    animation: inherit;
}
.mng-sc .cmn-hdr p {
    color: #1e1729;
    text-align: center;
    width: 72%;
    margin: auto;
}
.mng-sc p {
    color: #1e1729;
    text-align: center;
}
.mng-sc  {
    padding: 60px 0;
}
.mng-sc .mng_pic {
    border-radius: 16px;
    overflow: hidden;
}
.mng-sc .mng_txt {
    position: absolute;
    height: 80px;
    width: 80px;
    background: #fe366e;
    margin-top: -72px;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    top: -37px;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 7px solid #fff;
}
.mng-sc .solzshpfr .vous_txt img {
    margin-bottom: 0;
}
.mng-sc .vous_bx {
    padding: 40px 10px 0;
    box-shadow: none;
    border-radius: 0;
    position: relative;
    border-bottom: 0;
    height: 100%;
}
.mng-sc .vous_txt h3 {
    font-size: 20px;
    text-align: center;
    margin-top: 20px;
}
.mng-sc .vous_bx:hover {
    background-image: none;
}
.mng-sc .vous_bx:hover .vous_txt h3 {
   color: #1e1729;
}

/*about*/
.about-pg .solzshpfr .vous_txt img {
    margin-bottom: 0;
}
.abtimg {
    margin: auto;
    text-align: center;
    height: 75px;
    width: 75px;
    background: #fcebee;
    border-radius: 100%;
    display: flex;margin-bottom: 20px;
    justify-content: center;
    align-items: center;
}
.about-pg .vous_txt {
    text-align: center;
}
.about-pg .vous_txt h3 {
    font-size: 24px;
}
.about-pg h6 {
    color: #282828;
    margin-bottom: 14px;
    font-weight: 700;
    font-family: 'Roboto', sans-serif;
}
.about-pg .solzshpfr .vous_bx:hover {
    background-image: linear-gradient(to bottom, #ff930d, #ff7e29, #ff683e, #ff5350, #fe4062);
}
.about-pg .vous_bx:hover .vous_txt h6, .about-pg .vous_bx:hover .vous_txt p {
    color: #fff;
}
.about-pg .vous_bx:hover .abtimg {
    background: #fff;
}
.about-pg .vous_bx:hover .vous_txt img {
    filter: invert(0%) sepia(5%) saturate(7500%) hue-rotate(228deg) brightness(06%) contrast(106%);
}
.about-pg {
    padding-top: 70px;
}
.about-pg a {
    color: #ff8d12;
    font-weight: 700;
}
.solzshpfr .vous_bx:hover {
	background-image: none;
}
.mng_pic img {
	width: 100%;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: 0.25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #fff;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
    padding-left: 15px;
    padding: 6px 15px;
}
.dropdown-menu {
    min-width: 12rem;
    background-image: linear-gradient(to right, #fe4062, #ff5350, #ff683e, #ff7e29, #ff930d);
}
/*blog*/
.mng-sc.myblgsec .mng_pic_otr {
    padding: 15px;
    box-shadow: 0 0 10px rgb(0, 0, 0, 0.1);
    border-radius: 10px;height: 100%;
}
.bg-otr {
    margin-bottom: 35px;
}

.bg_otr_tx h5 {
    font-size: 12px;
    font-weight: 700;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 10px;
    color: rgba(30,23,41,0.7);text-transform: uppercase;
}
.bg_otr_tx h5 .fa {
    margin-right: 4px;
}
.bg_otr_tx h3 {
    margin-bottom: 10px;
    font-weight: 700;
    font-size: 20px;
}
.vous_sec.solz {
    margin-top: -20px;
}
 .bg_otr_tx span {
    font-size: 26px;
}
.dates span {
    font-size: 14px;
    color: #e22e3b;
    font-weight: 700;
    line-height: 1;text-transform: uppercase;
}
.dates a {
    padding: 10px;
    background: #ccc;
    border-radius: 5px;
    height: 30px;
    width: 30px;
    background-image: linear-gradient(to right, #fe4062, #ff5350, #ff683e, #ff7e29, #ff930d);
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 20px;
}
.bg_otr_tx {
   border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
    padding: 20px;
}
.mng-sc.myblgsec .mng_pic_otr:hover .mng_pic_inn {
    background-image: linear-gradient(to right, #fe4062, #ff5350, #ff683e, #ff7e29, #ff930d);
     transition: 0.6s;
}
.mng-sc.myblgsec .mng_pic_otr:hover .mng_pic {
   transition: 0.6s;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.mng-sc.myblgsec .mng_pic_otr:hover .bg_otr_tx h5  {
    color: #fff;
}
.mng-sc.myblgsec .mng_pic_otr:hover .bg_otr_tx h3  {
    color: #fff;
}
.mng-sc.myblgsec .mng_pic_otr:hover .dates span  {
    color: #fff;
}
.mng_pic_otr:hover .dates a  {
    background-color: #fff;color: #000; background-image: none;
}
.mng_pic_inn {
	height: 100%;
	border-radius: 16px;
}
.ul-rw ul {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
}
.ul-rw ul li {
	width: 30.33%;
	margin: 0px 15px;
}
#next {
	color: #fff !important;
	margin: auto;
	/* text-align: center; */
	display: flex;
	width: 130px;
}
.ul-rw {
	margin-top: 40px;
}

/*new*/
.left-upx ul li a {
    color: #5C5C5C;
    font-weight: 400;
    font-size: 15px;
    font-family: 'Bebas Neue', cursive;
    letter-spacing: 1px;
    /* line-height: 30px; */
    display: flex;
    justify-content: center;
    align-self: center;
    margin: 0;
    line-height: 1;
}
.left-upx ul li {
    padding: 4px 30px;
    border-right: 1px solid rgba(0,0,0,0.2);
}
section.up-hdr {
    padding: 10px 0px;
    border-bottom: 1px solid rgba(0,0,0,0.2);
}
.left-upx ul li a:hover {
    color: #00A2FF;
}
.left-upx ul li:first-child {
    padding-left: 0 ;
    
}
.left-upx ul li:last-child {
    padding-right: 0 ;
    border-right: 0;
}
/*search*/
.search {
    width: 200px;
    position: relative;
    display: flex;
    margin-left: 100px;
}
.searchTerm {
    width: 100%;
    border: 1px solid #E6E6E6;
    border-right: none;
    padding: 5px;
    /* height: 20px; */
    border-radius: 5px 0 0 5px;
    outline: none;
    font-size: 13px;
    color: #A0A0A0;
    font-family: 'Bebas Neue', cursive;
    letter-spacing: 2px;
    padding: 8px 15px;
    line-height: 1;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}
.searchTerm:focus{
  color: #00B4CC;
}

.searchButton {
    width: 47px;
    height: 36px;
    border: 1px solid #00A2FF;
    background: #00A2FF;
    text-align: center;
    color: #fff;
    border-radius: 0 5px 5px 0;
    cursor: pointer;
    font-size: 20px;
    border-radius: 22px;
    position: absolute;
    left: auto;
    right: 0;
    background: #00A2FF url(../images/srch.png);
    background-size: auto;
    background-position: center;
    background-repeat: no-repeat;
}
/*banner*/
.crcl-bnr {
    width: 365px;
    height: 365px;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 65px;
}
.big-bnr {
    border-radius: 40px;
    overflow: hidden;
	position: relative;
	z-index: 11;
}
.bnr-bkg {
    position: absolute;
    top: 0;
    width: 100%;
    height: 607px;
    z-index: -1;
}
.banner-outr {
    padding-top: 24px;
}
.banner-cta-in {
    position: relative;
}
.banner-cta-in .big-abs {
    position: absolute;
    top: 30px;
    left: auto;
    right: -41%;
    z-index: 11;
}
.banner h1 {
    font-size: 65px;
}
.banner h4 {
    font-size: 14px;
    text-transform: uppercase;
    width: 82%;font-weight: 400;
    line-height: 1.5em;
    font-family: 'Open Sans', sans-serif;
}


.solzshpfr:nth-child(2) .vous_txt {
    position: absolute;
    left: auto;
    background: transparent;
    top: 19px;
    height: 100%;
    padding-left: 20px;
    right: 20px;
}
.bnr-bkg2 {
    position: absolute;
    bottom: -250px;
    top: auto;
    z-index: -1;
}
section.ban-sec-otrz {
    position: relative;
}
.vous__main__outr ul {
    display: flex;
    justify-content: center;
}
.nav-tabs .nav-link.active{
    border: 1px solid #00A3FF;
    margin: 0 30px;
    font-size: 20px;
    letter-spacing: 2px;
    color: #00A3FF;
	border-radius: 2px;
}
.nav-link {
    color: #000;
    margin: 0 30px;
    font-size: 20px;
    letter-spacing: 2px;
    border: 0px solid #00A3FF;
}

.slider h3 {
    background: #000;
    color: #3498db;
    font-size: 36px;
    line-height: 100px;
    margin: 10px;
    padding: 2%;
    position: relative;
    text-align: center;
}
ul#myTab {
    position: relative;
}
/*
.tab-otr::after {
	position: absolute;
	content: "";
	left: 81px;
	top: 30px;
	width: 73%;
	height: 79%;
	border: 1px solid #fae7f4;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	-ms-border-radius: 100%;
	-o-border-radius: 100%;
	 background: #fae7f4; 
	border-radius: 0;
	z-index: -1;
	background-repeat: no-repeat;
}
*/
ul#myTab {
    position: relative;
    background: #fff;
    justify-content: center;
    align-items: center;
    /* margin: auto; */
    /* text-align: center; */
    z-index: 1;
    display:flex;
	margin-bottom: 30px;
	border-bottom: 0;
    /* margin: auto; */
}
ul#myTab::after {
    content: '';
    position: absolute;
    width: 350px;
    height: 1px;
    background: #000;
    opacity: 0.2;
    right: -56px;
}
ul#myTab::before {
    content: '';
    position: absolute;
    width: 350px;
    height: 1px;
    background: #000;
    opacity: 0.2;
    left: -56px;
}
.bstsl_txt {
    position: absolute;
    top: 20px;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
}
section.best-sc {
    padding: 70px 0;
    background: #00A3FF;
	position: relative;
}
section.best-sc .vous_sec.solz{
	padding: 0;
	padding-top: 60px;
} 
section.best-sc .cmn-hdr h2::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    background: #fff;
    opacity: 0.51;
    top: auto;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -20px;
}
section.best-sc .cmn-hdr h2 {
    position: relative;
}
.askin-hdr ul li {
    display: flex;
    align-self: center;
	margin-bottom: 20px;
}
.askinpic-in {
    width: 50px;
    height: 50px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
}
.askintxt {
    margin-left: 20px;
}

.askintxt h4{
    margin: 0;
    padding: 0;
    color: #FFf;
    margin-bottom: 20px;
    letter-spacing: 2px;
    font-size: 30px;
    margin-bottom: 0;
}
.askintxt p {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5em;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
}

.best-sc.nwz-sc{
    background: #fff;
}
.best-sc.nwz-sc .cmn-btn{
	background: #010358;
}
.lsnwz_txt h3 {
    margin: 0;
    padding: 0;
    color: #282828;
    margin-bottom: 20px;
    font-size: 22px;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 0;
	letter-spacing: 2px;
}
.lsnwz_txt h5 {
    color: #00A3FF;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5em;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    margin-top: 5px;
    text-align: center;
}
.arv-bx .lsnwz_txt h3 {
    margin: 0;
    padding: 0;
    color: #000;
    margin-bottom: 20px;
    font-size: 18px;
    text-align: left;
    margin-top: 0;
    margin-bottom: 0;
    letter-spacing: 1px;
	font-weight: 400;
}
.lw-flx{
    display: -ms-flexbox !important;
    display: flex !important;
    justify-content: space-between;
    align-items: center;
}
 .arv-bx .lsnwz_txt span{
     font-family: 'Open Sans', sans-serif;font-size: 14px;
    font-weight: 400;color: #00A3FF;
}
.arv-bx .lsnwz_txt h5 {
    color: #000;
    font-size: 13px;
    font-weight: 400;
    /* line-height: 1.5em; */
    font-family: 'Open Sans', sans-serif;
    text-transform: capitalize;
    margin-top: 5px;
    text-align: left;
}
.arv-bx .lsnwz_pic {
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}
.arv-bx .lsnwz_pic img{margin-bottom: 15px;}
.catgx-sc .slick-slide {
    padding: 0 5px;
}
.catgx-sc .slick-list {
    margin: 0 -5px;
}
.lsnwz_yytxt {
    position: absolute;
    right: 0;
    top: 10px;
    background: #FFDD63;
    padding: 6px 20px;
    line-height: 1;
    font-size: 18px;
    color: #000;font-family: 'Open Sans', sans-serif;
}
.arvt-sc .arv-bx {
    width: 19%;
    margin: 0 5px;
}
.arvt-sc .arv-bx-outr {
    display: flex;
}

.catgx-sc{padding-bottom: 100px;}
.catgx-sc .slick-dots li button {
    width: 15px;
    height: 15px;
    padding: 5px;
    background: #000;
    border-radius: 100%;
}
.catgx-sc .slick-dots li.slick-active button{
	background: #00A3FF;
}
.catgx-sc .slick-dots li button::before{
	display: none;
}
.catgx-sc .slick-dots {
    bottom: -65px;
}
.arvt-sc{
	position: relative;
	padding: 70px 0;
}
.arvt-sc .cmn-hdr h2::after {
    content: '';
    position: absolute;
    width: 350px;
    height: 1px;
    background: #000;
    opacity: 0.2;
    right: 0px;
    top: 20px;
}
.arvt-sc .cmn-hdr h2::before {
    content: '';
    position: absolute;
    width: 350px;
    height: 1px;
    background: #000;
    opacity: 0.2;
    left:0px;
    top: 20px;
}

.brand-area{position: relative;
    padding-bottom: 70px;}
.best-sc.nwz-sc .cmn-hdr h2::after {
    content: '';
    position: absolute;
    width: 350px;
    height: 1px;
    background: #000;
    opacity: 0.2;
    right: 0;
    top: 19px;
}
.best-sc.nwz-sc .cmn-hdr h2::before {
    content: '';
    position: absolute;
    width: 350px;
    height: 1px;
    background: #000;
    opacity: 0.2;
    left: 0;
    top: -18px;
    right: auto;
}
.footr-down-sec ul li{display: inline-block;}
.footr-down-sec ul li a{font-size: 12px;
	letter-spacing: 2px;
	color: #ffffff;
	padding: 0 15px;
    border-right: 1px solid #fff;
}

.footr-down-sec .domain{float: right;
	font-size: 12px;
    letter-spacing: 2px;
    color: #ffffff;}
	.footer-logo {
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 30px;
}

/**/
.share_on_socials {
    display: flex;
}
.share_on_socials a i {
    width: 30px;
    height: 30px;
    background: #000;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 7px;
    border-radius: 100%;color: #fff;
}
.share_on_socials a i.fa-facebook {
   
    background: #3B5998;
    
}
.share_on_socials a i.fa-twitter {
   
    background: #55ACEE;
    
}
.share_on_socials a i.fa-google {
   
    background: #EA4335;
    
}
.arvt-sc .arv-bx-outr {
	flex-wrap: wrap;
}
.arvt-sc .arv-bx {
	margin-bottom: 50px;
}
.partner_img {
	/* margin: auto; */
	/* text-align: center; */
	display: flex;
	justify-content: center;
	align-items: center;
	height: 45px;
}
.bstsl .vous_bx {
	margin-bottom: 0;
	height: 100%;
}
.bstsl .vous_pic,.bstsl .vous_pic img {
	height: 100%;
} 
/*29-6*/
.cmn-btn.bn-bl-btn {
	background: #010358;
	
}


/*6-7*/
.logo {
    width: 210px;
}
.logo img {
    width: 100%;
    background: #fff;
}
.banner-cta-in p {
    font-size: 15px;
    font-weight: 500;
}
.vous_txt {
   
    width: 30%;
}